{
  "id": "jeannette_fa43",
  "name": "Jeannette Sanchez",
  "handle": "jeannette",
  "gender": "female",
  "description": "woman who cosplays as Heather from Total Drama Island",
  "tags": [
    "cosplayer",
    "sewing",
    "wig styling",
    "wrestling",
    "reality tv history",
    "mixology",
    "pilates",
    "pc gaming"
  ],
  "avatar_url": "/media/jeannette_fa43/avatar.webp?t=1770123576",
  "banner_url": "/media/jeannette_fa43/banner.webp?t=1770124208",
  "videos": [
    "/media/jeannette_fa43/videos/01_smile_reveal.mp4?t=1770123620"
  ],
  "images": [
    "/media/jeannette_fa43/images/01_mid_mid_neutral.webp",
    "/media/jeannette_fa43/images/02_image.webp",
    "/media/jeannette_fa43/images/03_image.webp",
    "/media/jeannette_fa43/images/04_image.webp",
    "/media/jeannette_fa43/images/05_image.webp",
    "/media/jeannette_fa43/images/06_image.webp",
    "/media/jeannette_fa43/images/07_image.webp",
    "/media/jeannette_fa43/images/08_image.webp",
    "/media/jeannette_fa43/images/09_image.webp",
    "/media/jeannette_fa43/images/10_image.webp",
    "/media/jeannette_fa43/images/11_image.webp",
    "/media/jeannette_fa43/images/12_image.webp",
    "/media/jeannette_fa43/images/13_image.webp",
    "/media/jeannette_fa43/images/14_image.webp",
    "/media/jeannette_fa43/images/15_image.webp",
    "/media/jeannette_fa43/images/16_image.webp",
    "/media/jeannette_fa43/images/17_image.webp",
    "/media/jeannette_fa43/images/18_image.webp",
    "/media/jeannette_fa43/images/19_image.webp",
    "/media/jeannette_fa43/images/20_image.webp",
    "/media/jeannette_fa43/images/21_image.webp",
    "/media/jeannette_fa43/images/22_image.webp",
    "/media/jeannette_fa43/images/23_image.webp",
    "/media/jeannette_fa43/images/24_image.webp",
    "/media/jeannette_fa43/images/25_image.webp",
    "/media/jeannette_fa43/images/26_image.webp",
    "/media/jeannette_fa43/images/27_image.webp",
    "/media/jeannette_fa43/images/28_image.webp",
    "/media/jeannette_fa43/images/29_image.webp",
    "/media/jeannette_fa43/images/30_image.webp",
    "/media/jeannette_fa43/images/31_image.webp",
    "/media/jeannette_fa43/images/32_image.webp",
    "/media/jeannette_fa43/images/33_image.webp",
    "/media/jeannette_fa43/images/34_image.webp",
    "/media/jeannette_fa43/images/35_image.webp",
    "/media/jeannette_fa43/images/36_image.webp",
    "/media/jeannette_fa43/images/37_image.webp",
    "/media/jeannette_fa43/images/38_image.webp",
    "/media/jeannette_fa43/images/39_image.webp",
    "/media/jeannette_fa43/images/40_image.webp",
    "/media/jeannette_fa43/images/41_image.webp",
    "/media/jeannette_fa43/images/42_image.webp",
    "/media/jeannette_fa43/images/43_image.webp",
    "/media/jeannette_fa43/images/44_image.webp",
    "/media/jeannette_fa43/images/45_image.webp",
    "/media/jeannette_fa43/images/46_image.webp",
    "/media/jeannette_fa43/images/47_image.webp",
    "/media/jeannette_fa43/images/48_image.webp",
    "/media/jeannette_fa43/images/49_image.webp",
    "/media/jeannette_fa43/images/50_image.webp",
    "/media/jeannette_fa43/images/51_image.webp"
  ],
  "created_at": "2026-02-03T05:58:15.537125-07:00",
  "dir_name": "jeannette_fa43"
}